<?
$this->load->view('cpanel/header');
?>

<script type="text/javascript">
alert('Access Denied... \n Please contact with your administrator');
window.location = "<?=site_url('admin/cpanel')?>";
</script>


<?
$this->load->view('cpanel/left_nemu');
$this->load->view('cpanel/footer');
?>
